/usr/pkg/lib/perl5/vendor_perl/5.40.0/X500/DN.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/X500/DN.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/X500/RDN.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/X500/RDN.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/X500::DN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X500::RDN.3
